Jailbreak untethered pour iPad et iPhone 4s - Passez rapidement en 5.0.1 ! | NeozOne

Jailbreak untethered pour iPad et iPhone 4s - Passez rapidement en 5.0.1 !

Le jailbreak untethered 5.0.1 n’est toujours pas compatible avec l’iPhone 4s et l’iPad 2 mais ça ne devrait pas tarder, la preuve avec cette vidéo.

Si je vous en parle aujourd’hui c’est pour vous mettre en garde. Apple va proposer d’ici quelques jours le firmware 5.1 et donc supprimer la signature du 5.0.1. A l’heure où j’écris ces lignes, il n’existe pas de jailbreak compatible en 5.1.

Donc si vous souhaitez jailbreaké prochainement votre iPhone 4s et/ou votre iPad 2 avec la version 5 de l’iOS,  je vous recommande de passer rapidement en 5.0.1 pendant que cela est encore possible. Il suffira ensuite d’attendre patiemment le  jailbreak de Pod2g. C’est une histoire de quelques jours tout au plus.

Pour la maj, vous avez tout les firmwares en téléchargement sur cette page.

Vous aurez été prévenu ! 😉

 

7 Partages
Tweetez
+1
Partagez
Partagez
Enregistrer